---
group:
  name: 'KuoKuo666'
  description: ''
  projects:
  - name: 'Alive'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CocosCreator-Bubble'
    description: ''
    mirrorRelease: false
    topic: ''
  